Webentwicklung

Heute, am 21. Mai 2018, wurde Version 3.4.10 vom Symfony PHP-Framework released. Das Release umfasst einige Bugfixes, die Liste der wichtigsten Fixes ist wie immer im Blog zu finden. Ein Upgrade von einer 3.4.x-Version sollte problemlos über Composer durchführbar sein. Ein paar Tipps zum Upgrade einer Major-Version gibt's hier. Ebenfalls released wurden heute folgende Symfony-Versionen: 2.7.47 2.8.40 4.0.10 4.1.0-BETA2 ...

Mehr lesen

Im Rahmen der Überprüfung auf DSGVO-Konformität der Websites unserer Kunden sind wir auf ein gravierendes Sicherheitsproblem bei Wordpress gestoßen. Vermutlich durch Plugins aus dem Wordpress-Pluginverzeichnis wurde schädlicher PHP-Code in eine Wordpress-Installation eines Kunden eingeschleust. Wir gehen davon aus, dass viele Websites, die mit Wordpress umgesetzt wurden, mindestens anfällig für diese Art von Virus sind, viele sind vermutlich auch betroffen. Durch einen raffinierten Mechanismus merkt ein Wordpress-Administrator nichts von dem Schadcode. Im Folgenden erklären wir detailliert, wie der Code arbeitet und wie man ihn nachhaltig entfernt. Da es sich hierbei um schädlichen Code handelt, der nicht nur dazu führen kann, dass...

Mehr lesen